# DeleteTasksRequest

Contains required info to delete Tasks
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **task_ids** | **List[str]** | Optional | The Ids of the Tasks to delete |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.workflow.models.DeleteTasksRequest import DeleteTasksRequest

instance = DeleteTasksRequest(
    task_ids=  # optional — The Ids of the Tasks to delete
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

